/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/* breakpoints */
.ow-horizontal-promo-container .data {
  margin-top: 15px;
}

.ow-horizontal-promo-container .section-content .section-description a {
  color: #000000;
  margin: 20px 0 10px;
  display: block;
  font-size: 16px;
  position: relative;
  font-family: "Trade Gothic Bold Condensed";
}

.ow-horizontal-promo-container .section-content .section-description a:after {
  content: '\25B6';
  margin-left: 10px;
  font-size: 12px;
}
